## Struct template element_serializer

zeep::json::element_serializer

## Synopsis

    // In header: <zeep/json/serializer.hpp>

    template<typename , typename  = void>
    struct element_serializer {

      // public static functions
      template<typename T>
        static auto to_element(element &, T &&) noexcept(noexcept(::zeep::json::detail::to_element(j, std::forward< T >(v)))));
      template<typename T>
        static auto from_element(const element &, T &) noexcept(noexcept(::zeep::json::detail::from_element(j, v))));
    };

## Description

### `element_serializer` public static functions

1.     template<typename T>
         static auto to_element(element & j, T && v) noexcept(noexcept(::zeep::json::detail::to_element(j, std::forward< T >(v)))));

2.     template<typename T>
         static auto from_element(const element & j, T & v) noexcept(noexcept(::zeep::json::detail::from_element(j, v))));